APERTIUM-VALIDATE-CRX(1)

NAME
apertium-validate-crx - capitalization restoration rule file validator for Apertium

SYNOPSIS
apertium-validate-crx input_file

DESCRIPTION
apertium-validate-crx is a script that validates a capitalization rule file against the apertium DTD file for capitalization rule file using the xmllint(1) utility.

COPYRIGHT
Copyright © 2022 Apertium This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!